ALTER TABLE TRANSCODING_CODELIST ADD CONSTRAINT FK_TRANSCOD_CLIST_CLIST 
	FOREIGN KEY (CL_ID) REFERENCES CODELIST (CL_ID)
;
ALTER TABLE TRANSCODING_CODELIST ADD CONSTRAINT FK_TRANSCOD_CLIST_TRANSCOD 
	FOREIGN KEY (TR_ID) REFERENCES TRANSCODING (TR_ID)
ON DELETE CASCADE
;
